### Method

# Adw PreferencesGroupset_description

#### Declaration [src]

    void
    adw_preferences_group_set_description (
      AdwPreferencesGroup* self,
      const char* description
    )

#### Description [src]

Sets the description for `self`.

Sets property | `Adw.PreferencesGroup:description`

#### Parameters

`description`

  Type: `const char*`

  The description.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.